
    .gray-title { margin-bottom:30px;}
    .gray-title div { display:block; }
    .gray-title .title_wrapper {}
    .gray-title .action { float:left; }
    .gray-title .title_box { padding:0 0 10px 0; display:block; width:100%; text-align:center; }
    .gray-title .title_text { font-size:48px; line-height:50px; margin-bottom:-1px; font-family:'SourceSansProBold'; color:#4e4e4e; font-weight:500; text-transform:uppercase;}

    .gray-title .cbody { clear:both; padding:10px 0 0 0;  }

